











/*-------公共-------*/

div,ul,ol,li,p {margin:0;padding:0;}
img,img a{border:0}
ol,ul {list-style:none}
ul li{font-family:"Arial", "Tahoma","Century Gothic", "微软雅黑";}


/*--------列表--------*/
.quicknav{ height:70px; padding:18px 0 5px 0;border-bottom:#E8E8E8 0px solid;}

  .quicknav ul{ width:1100px; height:70px;}

  .quicknav ul li{width:150px;height:70px;float:left;margin-right: 20px;}

  .quicknav ul li a{ display:block;width:150px; height:70px; position:relative;}

  .quicknav ul li img{ position:absolute; top:0px; left:0px;}

  .quicknav ul li .hoverOn{-moz-opacity:0;opacity:0;filter:alpha(opacity=0);-webkit-opacity:0;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}

  .quicknav ul li a:hover .hoverOn{ -moz-opacity:1;opacity:1;filter:alpha(opacity=100);-webkit-opacity:1;}  





/*宋体字部分*/



